Virtuemart: Nemôžem nájsť XML inštalačný súbor

KilJeaden
24. kvě 2013 20:05 #107947
Zdravím, mam taky problem pri instalácii Virtuemrat 2.0.20.b (ale inak pri každje veruzii aj 2.0.20a a aj pri verzii 2.0.20) stále napise pri instalcii ze

Upozornenie

JInstaller: :Inštalácia: Nemôžem nájsť XML inštalačný súbor


skusal som to instalovat cez upload cez administraciu, aj cez nahratie na ftp a instalaciu cez adresar ale stale to site upozornenie to napise.

PS: Na webe mam nainstalovanu joomlu 3.1.1

Dakujem za kazdu radu.

E-shop so zábavnou pyrotechnikou: e-shop.ppyro.eu/ [/b]

Pro možnost přispívání do fóra je nutné: Přihlásit se nebo Vytvořit účet.

Odpověď od Bong
24. kvě 2013 20:14 #107948
Máte 3 zásadní problémy:

1. Virtuemart není určen pro Joomlu 3.1.1, ale pouze pro Joomlu 2.5.x
2. Váš instalační balíček se jmenuje com_virtuemart.2.0.20b_extract_first.targz.zip, Tedy je nejprvej rozbalte.
3 Joomla 3.x není pro vás

I'm sorry, my responses are limited...you must ask the right questions.
Poděkovali: KilJeaden

Pro možnost přispívání do fóra je nutné: Přihlásit se nebo Vytvořit účet.

Odpověď od KilJeaden
24. kvě 2013 20:17 #107949
Rozbalit som to samozrejme rozbalil na dva subori jedno je jedro a druhe je aio, instaloval som najprv jadro a potom sa malo aio tak je to v popise.

Ale kedze 2.0.20 verzia virtuemartu nie je pre joomla 3 tak aka verzia je pre joomla 3 ?

Dakujem.

E-shop so zábavnou pyrotechnikou: e-shop.ppyro.eu/ [/b]

Pro možnost přispívání do fóra je nutné: Přihlásit se nebo Vytvořit účet.

Odpověď od Bong
24. kvě 2013 20:24 #107950
Žádná.

I'm sorry, my responses are limited...you must ask the right questions.

Pro možnost přispívání do fóra je nutné: Přihlásit se nebo Vytvořit účet.

Odpověď od KilJeaden
24. kvě 2013 20:46 #107951
To akoze pre joomla 3 este nie je vyvynuty virtuemart alebo ako to mam chapat? Ci v joomle 3 je uz e-shop rieseny cez nejaky iny system?

Dakujem za info.

E-shop so zábavnou pyrotechnikou: e-shop.ppyro.eu/ [/b]

Pro možnost přispívání do fóra je nutné: Přihlásit se nebo Vytvořit účet.

Odpověď od Bong
24. kvě 2013 21:12 #107952
Ano Virtuemart pro Joomla 3.x ještě není a myslím, že jen tak nebude (LTS Joomly březen 2014). Joomla 3.x je meziverze, ani vy byste ji neměl používat, třeba právě z důvodu, že pro tyto verze nejsou k dispozici některá rozšíření.

Viz článek: www.joomlaportal.cz/index.php/clanky-a-n...-0-a-dalsi-sts-verze

I'm sorry, my responses are limited...you must ask the right questions.
Poděkovali: KilJeaden

Pro možnost přispívání do fóra je nutné: Přihlásit se nebo Vytvořit účet.

Odpověď od KilJeaden
24. kvě 2013 21:59 #107953
Vybodne, dakujem skvely clanok uz som zasa mudrejsi.

A teda idem vymazat joomlu 3.0 a idem nainstalovat 2.5 najnovsiu.

Dakujem za pomoc.

Mozete lock temy.

E-shop so zábavnou pyrotechnikou: e-shop.ppyro.eu/ [/b]

Pro možnost přispívání do fóra je nutné: Přihlásit se nebo Vytvořit účet.